﻿
/** fix the width of the workspace, center it */
body  { overflow: auto;	 background-color: #DDD; }

body #s4-myworkspace { background: transparent; height: auto;  margin: 0 auto; padding: 0px;  overflow: none; width:970px }

/** hide quick launch */
body #s4-leftpanel { display: none; } 

/* Search */
.ms-sbtable-ex{ float:right; }

/** hide quick launch - remove margin on content page */
.s4-ca { margin-left: 0px; }

/** hide LEFT NAVIGATION */
#s4-leftpanel{display:none !important;}

/** change top navigation */
.s4-tn LI.static > .menu-item  {color: #fff;height : 26px !important; border: 0px; margin: 0px; padding: 10px 10px 0px 10px; text-align: center; /**background: url(images/topnav-off-div.png) no-repeat;*/}
.s4-toplinks .s4-tn A.selected { /** background: url(images/topnav-on.png) repeat-x;*/ background:#0D499C; color: #fff !important; text-decoration: none !important;  }
.s4-toplinks .s4-tn A:hover { /** background: url(images/topnav-on.png) repeat-x;*/ background:#F47B29; color: #fff !important; text-decoration: none !important;  }
.s4-toplinks { padding-left:20px; /** background: url(images/topnav-off.png) repeat-x;*/ background:#0D499C; }
.s4-toplinks ul li a{ display:none !important; }
.s4-toplinks ul li li a{ display: block !important; }

.dynamic-children UL.dynamic{ width:200px; padding:5px; }
.dynamic-children UL.dynamic li{ margin:0px; padding:0px; }
.dynamic-children LI.dynamic > .menu-item{ padding:5px; border:1px solid #eee; 	margin-bottom:3px; color: #666;	background-color:#fff; }
.dynamic-children LI.dynamic > .menu-item:hover{ background-color:#F47B29 !important; color: #fff; }

/*Settings*/
.ms-linksection-level1 > td{ background-color:#FFF; padding:5px; margin:2px; }
.ms-linksection-level1 ul{ border:1px solid #BBB; padding:5px; }
.ms-linksection-level1 h3{font-size:11px; }
table.ms-pageinformation{ border:1px solid #BBB; padding:5px; }

/*list library*/
/*.ms-menutoolbar{height:30px;}
.ms-vb-icon{width:35px;}
.ms-vb-user {width:100px;}
.ms-vb2{width:60px;}
.ms-viewheadertr > th, .ms-viewheadertr > th div{ border:1px solid #fff !important; }
.ms-vb{	padding-left: 5px !important;}
.ms-viewheadertr > th {	 background-color: #eee; }
.ms-disc{ border:1px solid #BBB; background-color:#FFF; padding:5px; }*/

/** search area */
.s4-search {  text-align: center; display:inline; }
.s4-search TABLE {  margin: 0px; }
.s4-search INPUT.ms-sbplain  { color: #000; float: right; width: 160px !important; }

/** Remove padding */
.ms-rte-layoutszone-inner { border: 0px; margin: 0px; padding: 0px }

/* Body Area*/
#s4-mainarea{ background-color: #ffffff; }

/*LeftPane*/
#leftpanel{	display:block; float:left; width:200px; border:1px solid #BBB; margin:10px 0px 10px 10px; background-color:#FFF;	padding:5px; }
.menu-vertical .static > a.menu-item {	padding:5px; border:1px solid #eee;	margin-bottom:3px;	color: #fff !important;font-weight:bold;background-color:#0d499c; }
.menu-vertical .static > SPAN.menu-item {	padding:5px; border:1px solid #eee;	margin-bottom:3px;	color: #fff !important;font-weight:bold;background-color:#0d499c; }
.menu-vertical .static > ul.static a.menu-item{	padding:5px; border:1px solid #eee; margin-bottom:3px; color: #666 !important; background-color:#fff; font-weight:normal;}
.menu-vertical .static > ul.static .selected .menu-item{ background-color:#F47B29; color: #fff !important; }
.menu-vertical .static > ul.static a.menu-item:hover{ background-color:#F47B29; color: #fff  !important; }

/*RightPane*/
#MSO_ContentTable{ float:right; width:735px; background-color: transparent; margin:10px 10px 10px 0px; }
#MSO_ContentTable a:visited { color:#0072bc; }
#MSO_ContentTable a { color:#0072bc; }
.s4-title{ background-color:#ffffff; padding:0px; min-height:45px !important; width:970px !important; margin-top:100px:}
.article-content{ padding:0px; margin:0px; }

DIV.article{ padding:0px; margin:0px; }

/* footer / header */
#header {text-align:right; float:right; display:inline-block;  margin-right:10px }
#footer {text-align:center;background-color:#fff;}
#footer ul {margin: 0;padding:0 0 0 0 ;}
#header ul {margin: 0;padding:0 0 0 0 ;}
#footer ul li.first {background:none;}
#header ul li.first {background:none;}
#footer ul li.last{background:none; padding-left:0em;}
#header ul li.last{background:none; padding-left:0em;}
#footer ul li {background:url(images/bullet_orange.png) no-repeat left 5px; padding-left:15px;padding-right:5px;display:inline;color:#666}
#header ul li {background:url(images/bullet_orange.png) no-repeat left 5px; padding-left:15px;padding-right:5px;display:inline;color:#666}
#footer a{text-decoration:none;text-align:center; color:#666;}
#header a{text-decoration:none;text-align:center; color:#333333;}
#footer a:hover{text-decoration:underline; color:#FF6600;}

#header a:hover{text-decoration:underline; color:#f47b29;}

/* Markup Styles*/
.ms-rteTable-Columns {
	-ms-name:"Home Page Columns";
	text-align:left; width:100%;
}

.ms-rteTable-Columns tr.ms-rteTableEvenRow-Columns td.ms-rteTableLastCol-Columns  {	vertical-align: top; background-color:#fff; border:1px solid #BBB; text-align:justify; font-weight:normal;	padding:10px;	width:340px;}

.ms-rteTable-Columns tr.ms-rteTableEvenRow-Columns th.ms-rteTableFirstCol-Columns  {	vertical-align: top; background-color:#fff; border:1px solid #BBB; text-align:justify; font-weight:normal;	padding:10px;	width:340px;}
.ms-rteTable-Columns tr.ms-rteTableOddRow-Columns td.ms-rteTableOddCol-Columns  { height:10px !important; }
.ms-rteTable-Columns tr.ms-rteTableOddRow-Columns td.ms-rteTableLastCol-Columns  { height:10px !important; }
.ms-rteTable-Columns tr.ms-rteTableOddRow-Columns th.ms-rteTableFirstCol-Columns  { height:10px !important; }
.ms-rteTable-Columns td.ms-rteTableOddCol-Columns {	width:12px;	}
.ms-rteTable-Columns tr.ms-rteTableEvenRow-Columns td.ms-rteTableLastCol-Columns ul { margin:0px;	padding:0px; list-style:none; }
.ms-rteTable-Columns tr.ms-rteTableEvenRow-Columns th.ms-rteTableFirstCol-Columns ul { margin:0px;	padding:0px; list-style:none; }
.ms-rteTable-Columns tr.ms-rteTableEvenRow-Columns td.ms-rteTableLastCol-Columns ul li {background:url(images/bullet_orange.png) 0 .5em no-repeat;padding:0 0 0 .8em;margin:1em 1em 1em 2em; list-style-type: none; }

.ms-rteTable-Columns tr.ms-rteTableEvenRow-Columns th.ms-rteTableFirstCol-Columns ul li {background:url(images/bullet_orange.png) 0 .5em no-repeat;padding:0 0 0 .8em;margin:1em 1em 1em 2em; list-style-type: none; }

DIV.ms-rteElement-FullPage {
	-ms-name:"Full Page";
	color:#666;	padding:10px; background-color:#fff; border:1px solid #BBB; float:left; width:713px; margin-bottom:5px;
}

/* Orange Square Bullets */
DIV.ms-rteElement-FullPage ul li {background:url(images/bullet_orange.png) 0 .5em no-repeat;padding:0 0 0 .8em;margin:1em 1em 1em 2em; list-style-type: none; }


DIV.ms-rteElement-ColumnLeft {
	-ms-name:"Column Left";
	color:#666;	float:left;	width:340px; padding:10px; margin:0px 0px 10px 0px; background-color:#fff; border:1px solid #BBB;
}

DIV.ms-rteElement-ColumnLeft ul li { margin:0px;	padding:0px; list-style:none; }

DIV.ms-rteElement-ColumnLeft ul { margin:0px;	padding:0px; list-style:none; }
DIV.ms-rteElement-ColumnLeft ul li {background:url(images/bullet_orange.png) 0 .5em no-repeat;padding:0 0 0 .8em;margin:1em 1em 1em 2em; list-style-type: none; }

DIV.ms-rteElement-ColumnRight
{
	-ms-name:"Column Right";
	color:#666;	float:right; width:340px; padding:10px; margin:0px 0px 10px 10px; background-color:#fff; border:1px solid #BBB;
}

DIV.ms-rteElement-ColumnRight ul li { margin:0px;	padding:0px; list-style:none; }

DIV.ms-rteElement-ColumnRight ul { margin:0px;	padding:0px; list-style:none; }
DIV.ms-rteElement-ColumnRightul li {background:url(images/bullet_orange.png) 0 .5em no-repeat;padding:0 0 0 .8em;margin:1em 1em 1em 2em; list-style-type: none; }

DIV.ms-rteElement-ColumnTitle {
	-ms-name:"Column Title";
	color:#fc772a; font-size: 2em; margin-bottom:5px;
}

DIV.ms-rteElement-ColumnFooter {
	-ms-name:"Column Footer";
	color:#5775b5; text-align:right; font-size: -1em; text-decoration:underline; 
}

DIV.ms-rteElement-Calendaricon {
	-ms-name:"Calendar icon";
	float:right;
	background:transparent url("/PublishingImages/icons/calendar.png") no-repeat 0;
	height:16px!important;
	width:210px!important;
	padding-top:7px;
	padding-bottom:5px;
	padding-left:20px;
	display:block;
}


DIV.ms-rteElement-Listicon {
	-ms-name:"List icon";
	float:right;
	background:transparent url("/PublishingImages/icons/list.png") no-repeat 0;
	height:16px!important;
	width:185px!important;
	padding-top:7px;
	padding-bottom:5px;
	padding-left:20px;
	display:block;
}


DIV.ms-rteElement-RSS {
	-ms-name:"RSS icon";
	float:right;
	background:transparent url("/PublishingImages/icons/rssfeed.png") no-repeat 0;
	height:16px!important;
	width:30px!important;
	padding-top:5px;
	padding-bottom:5px;
	display:inline;
	padding-left:20px;
}

DIV.ms-rteElement-PDFicon {
	-ms-name:"PDF icon";
	float:left;
	background:transparent url("/siteassets/images/icon_pdf.gif") no-repeat 0;
	height:24px!important;
	width:70px!important;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:30px;
	display:block;
}


DIV.ms-rteElement-PublicationsTitle {
	-ms-name:"Publications Title";
	color:#fc772a; font-size: 1.5em; margin-bottom:4px;
}

DIV.ms-rteElement-Publications {
	-ms-name:"Publications Callout";
	width:97%;
	padding:10px;
	border-color:#fd9f08;
	border-width:1px;
	border-style:solid;
    float:right;
    background-color:rgb(254, 244, 228);
}


.ms-cui-TabRowRight{ margin-top:22px;}

.liselected { color: #f47b29 !important; text-decoration: none; }

.Publications-Thumbnail {
	padding:0px;
	margin-left:5px;
	margin-right:10px;	
	margin-bottom:20px;	
	float:left;
}


.Publications-Thumbnail-Border {
	padding:0px;
	margin-left:5px;
	margin-right:10px;	
	margin-bottom:20px;	
	border-color:#666;
	border-width:1px;
	border-style:solid;
    float:left;
}

/*TableSortFilter*/
.STableFilter{ border:1px solid #ccc; margin-bottom:3px; padding: 5px; font-weight:bold;}
.STableFilter input { border:1px solid #839bc7; width:250px; font-size:8pt; font-family: verdana,arial,helvetica,sans-serif; }
#STable3 thead th{ background-color:#dedede; border:1px solid #ccc; cursor:pointer; padding:5px; text-align: center;}
#STable2 thead th{ background-color:#dedede; border:1px solid #ccc; cursor:pointer; padding:5px; text-align: center;}
#STable1 thead th{ background-color:#dedede; border:1px solid #ccc; cursor:pointer; padding:5px; text-align: center;}
#STable3 { width:100%;}
#STable2 { width:100%;}
#STable1 { width:100%;}
#STable3 td {border:1px solid #ccc; padding: 5px;}
#STable2 td {border:1px solid #ccc; padding: 5px;}
#STable1 td {border:1px solid #ccc; padding: 5px;}
#STable3 td table td { border:0px; }

#STable2 td table td { border:0px; }

#STable1 td table td { border:0px; }

.STable thead th { background-color:#dedede; border:1px solid #ccc; cursor:pointer; padding:5px; text-align: center;}
.STable { width:100%;}
.STable td {border:1px solid #ccc; padding: 5px;}
.STable td table td { border:0px; }

.ContactUs { text-align:center; margin-top: 10px; border-top:1px solid #ccc; padding-top:10px; }
.ContactUsForm { text-align:left; }
.ContactUsForm textarea{ border:1px solid #5577b4; width: 550px;}
.ContactUsForm input[type=text]{ border:1px solid #5577b4; width: 550px;}
.ContactUsForm .ContactUsButton { 	text-align: center; }
.ContactUsForm .ContactUsButton input { height:30px; border:1px solid #5577b4; width: 100px; background-image: url("images/topnav-on.png"); }
.ContactUsForm .ContactUsButton input:hover { height:30px; border:1px solid #5577b4; width: 100px; background-image: url("images/topnav-off.png"); }
.ContactUsForm td { padding: 5px; }
.ContactUsLabel{ font-weight:bold; text-align:right; width:100px; }
ContactUsSuccess { text-align:center; font-weight:bold;	color: #5577b4; margin: 10px; }


/*Forms*/
.Forms{	width:100%;	}
.Forms td { border:1px solid #ddd; padding:4px;}
.Forms td td { border:0px; padding:1px; font-size:10px;}
.FormSection{ background-color:#596bb2 !important; font-weight:bold; text-align:center; padding:8px !important; color: #fff;}
.FormAction{ background-color: #dedede; text-align:center; padding:5px !important; }
.FormAction input {margin-right:3px; border:0px solid #999; background-image: url(images/topnav-on.png); background-position: center center; width: 100px; height: 25px; }
.FormAction input:hover{ background-image: url(images/topnav-off.png); }
.FData{width: 550px !important;}
.FControl{width: 550px !important;}
.FControlReq{ width: 550px !important; background-image: url(/_layouts/images/urgentIssue.gif); background-position: right top; background-repeat:no-repeat; }
.FControlReq select { border:1px solid #ccc; width: 85%; font-family: Calibri; font-size:10pt; }
.FControl select { border:1px solid #ccc; width: 85%; font-family: Calibri; font-size:10pt; }
.FControlReq input[type=text] { border:1px solid #ccc; width: 85%; font-family: Calibri; font-size:10pt; }
.FControl input[type=text] { border:1px solid #ccc; width: 85%; font-family: Calibri; font-size:10pt; }
.FControlReq textarea { border:1px solid #ccc; width: 85%; font-family: Calibri; font-size:10pt; }
.FControl textarea { border:1px solid #ccc; width: 85%; font-family: Calibri; font-size:10pt; }
.FControlReq textarea{ resize: none; }
.FControl textarea{ resize: none; }
.FControlReq select:hover  { border:1px solid #999; }
.FControl select:hover  { border:1px solid #999; }
.FControlReq input[type=text]:hover  { border:1px solid #999; }
.FControl input[type=text]:hover  { border:1px solid #999; }
.FControlReq textarea:hover  { border:1px solid #999; }
.FControl textarea:hover  { border:1px solid #999; }
.FormInstructions { text-align:left; padding:10px; display: inline-block; width: 692px; background-color: #fff; color: #666;}
.FTitle{ font-weight:bold; text-align:right; width:140px !important; }
.FormComments {	color: #596bb2; font-style:italic; display:block; }
.Forms td a { margin-left: 10px; }
.FormFinishMessage{border:solid #596bb2 0px; text-align:left; vertical-align:middle; font-size:12px; padding-top:10px;}


/* */

/*Form 2 FAB Fields*/

#ctl00_SPWebPartManager1_g_2fffce4f_d6aa_42db_8393_0f54d0e3c9d2_ctrl_FBAemail 
{
 font-style:italic;
 color: #999999;
 } 

#ctl00_SPWebPartManager1_g_2fffce4f_d6aa_42db_8393_0f54d0e3c9d2_ctrl_FBAname 
{
 font-style:italic;
 color: #999999;
 } 

#ctl00_SPWebPartManager1_g_2fffce4f_d6aa_42db_8393_0f54d0e3c9d2_ctrl_FBAusername 
{
 font-style:italic;
 color: #999999;
 } 

#ctl00_SPWebPartManager1_g_b49b0c25_5a6f_40a2_9dd0_d84137bde3d1_ctrl_FBAemail 
{
 font-style:italic;
 color: #999999;
 } 

#ctl00_SPWebPartManager1_g_b49b0c25_5a6f_40a2_9dd0_d84137bde3d1_ctrl_FBAname 
{
 font-style:italic;
 color: #999999;
 } 

#ctl00_SPWebPartManager1_g_b49b0c25_5a6f_40a2_9dd0_d84137bde3d1_ctrl_FBAusername 
{
 font-style:italic;
 color: #999999;
 } 

#ctl00_SPWebPartManager1_g_5ef76b1c_0e3c_4d16_9366_7e5f07a15604_ctrl_FBAemail 
{
 font-style:italic;
 color: #999999;
 } 

#ctl00_SPWebPartManager1_g_5ef76b1c_0e3c_4d16_9366_7e5f07a15604_ctrl_FBAname 
{
 font-style:italic;
 color: #999999;
 } 

#ctl00_SPWebPartManager1_g_5ef76b1c_0e3c_4d16_9366_7e5f07a15604_ctrl_FBAusername 
{
 font-style:italic;
 color: #999999;
 } 

#ctl00_SPWebPartManager1_g_44cc462f_9d2d_49d1_83a6_28230160cb3c_ctrl_FBAemail 
{
 font-style:italic;
 color: #999999;
 } 

#ctl00_SPWebPartManager1_g_44cc462f_9d2d_49d1_83a6_28230160cb3c_ctrl_FBAname 
{
 font-style:italic;
 color: #999999;
 } 

#ctl00_SPWebPartManager1_g_44cc462f_9d2d_49d1_83a6_28230160cb3c_ctrl_FBAusername 
{
 font-style:italic;
 color: #999999;
 } 

